"add" = "Añadir";
"copy" = "Copiar";
"createFrom" = "Crear nombre de archivos de:";
"CreatePages" = ", creando páginas";
"createTokens" = "Número,Título,Estado,Etiqueta,Nombre de archivo";
"delete" = "Borrar";
"duplicate" = "Duplicar";
"footnotes" = "Nota de pie";
"ignore" = "Ignorar";
"insertBetween" = "Insertar entre los documentos:";
"insertTokens" = "Nueva línea,Detener pestaña,Página nueva";
"marginsWarning" = "¡Advertencia! Al menos un margen especificado es demasiado pequeño para la impresora seleccionada.";
"noSubtitle" = "Sin subtítulos";
"pageNumberFormat" = "Página %d de %d";
"pdfName" = "Formato PDF";
"pictures" = "Imágenes";
"remove" = "Eliminar";
"rtfName" = "Formato de texto enriquecido (RTF)";
"wordName" = "Formato Word";
